LFR-FSW - Task #577

[QR R3] [RPWSWR-448]
04/01/2016 04:14 PM - bruno katra

Status: Closed Start date: 04/01/2016
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

https://jira-lesia.obspm.fr/browse/RPWSWR-448

History

#1 - 04/01/2016 04:21 PM - bruno katra

- Assignee set to bruno katra

#2 - 01/03/2016 04:42 PM - bruno katra

- Status changed from New to Closed
